/*  ----------------------------------------------------------------------------

    This file will load automatically when the YourStore theme is active. You can use it

    for custom CSS.

*/
/* tp-caption2--oavs-2 */
/*.tp-caption2--wd-2{font-size: 160px;line-height: 160px;font-family: Ubuntu, sans-serif;font-weight: bold;text-transform: uppercase;color: #ffffff;text-align: right;}
*/
.tp-caption2--oavs-2{  /*Added by *OAVS Customised*/
	font-size: 85px;
	line-height: 85px;
	font-family: Ubuntu, sans-serif;
	font-weight: bold;text-transform: uppercase;
	color: #d68410;
	text-align: right;
}
.tp-caption1--oavs-3{  /*Added by *OAVS Customised color: #BEA938;*/
font-size: 55px;
line-height: 85px;
font-weight: 600;
color: #f1f1f1; /* Grey text */
text-transform: uppercase;
padding: -20px 20px; /* Some padding */
letter-spacing: 0.09em;	
background: rgb(0, 0, 0); /* Fallback color */
background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
}
.tp-caption1--oavs-4{  /*Added by *OAVS Customised color: #BEA938;*/
font-size: 75px;
line-height: 85px;
font-weight: 600;
color: #f1f1f1; /* Grey text */
text-transform: uppercase;
padding: 30px 20px 30px 20px; /* Some padding */
letter-spacing: 0.09em;	
background: rgb(0, 0, 0); /* Fallback color */
background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
}
.banner__title-oavs-5{  /*Added by *OAVS Customised*/
	display: block;
	padding: 30px 20px 30px 20px; /* Some padding */
	line-height: 55px;
	font-weight: 800;
	font-size: 55px;
	text-transform: uppercase;
	color: #ffffff;
	margin: 12px 0;
/*	padding: 0;*/
	background: rgb(0, 0, 0); /* Fallback color */
    background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
	}
	
.banner .figcaption .text.size3 {
    font-size: 2.375em;
    font-weight: bold;
    letter-spacing: 2px;
	color:#80FF80 !important;  /*Added by *OAVS Customised*/
	background: rgb(0, 0, 0); /* Fallback color Added by *OAVS Customised*/
    background: rgba(0, 0, 0, 0.9); /* Black background with 0.5 opacity */
	padding: 10px 20px 10px 20px; /* Some padding */
}

tr .cartProductDisplay .rowEven .rowOdd{
  width: 100% !important;
}
th .cartTableHeading {
	text-transform: uppercase !important;
	}
table th, table td { /*moved Quantity column to right*/
    vertical-align: middle;
/*    text-align: left;*/
}
.attrib-grid-vHeader br{  /*removed line break under Item Code*/
	display: none;}

.attrib-grid-vHeader{
	 width:80%;
	}
.attrib-grid-cell{
	width:20%;
	}
.attrib-grid-opt-nameH{
	/*float:left;*/}

/*Added By Naren Fiverr*/
#attrib-grid-table{
	width:100%;
	}
	
#attrib-grid-table tr{
	width:100%;
	}
#attrib-grid-opt-nameV{
width:100%;  /*// width:100%;*/
/*float:left;*/
}

#attrib-grid-opt-nameH{
width:100%;   /*// width:100%;*/
}
.product-info__sku pull-left{
		width:100%;}
/*Perfectus Change for Loader*/
#loader {
	position: absolute;
	top: 50%;
	left: 0;
	width: 80px;
	height: 80px;
	margin-top: -100px;
	margin-left: -100px;
	perspective: 400px;
	right: 0;
	margin: 0 auto;
}